session-id: voip-9819537952-20130328_230928
Task 12153: You are looking for a cheap restaurant and it should be in the west part of town. Make sure you get the address of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: cheap restaurant
system: What kind of food would you like?
user: in the west part of town
system: la margherita is a nice restaurant in the west of town in the cheap price range
user: address
system: Sure , la margherita is on 15 Magdalene Street City Centre
user: thank you
system: la margherita is a nice restaurant in the west of town in the cheap price range
user: good bye
